Subject: Re: bug#24298: 25.1; problem with restoring desktop

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 Aug 2016 17:52:05 +0300

> From: [email-masked] (N. Jackson)
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked]
> Date: Thu, 25 Aug 2016 10:09:50 -0300
> 
> I haven't yet tried your suggestion of setting desktop-restore-frames to
> `nil' (it is currently `t') because it's doc string merely says:
> 
>   When non-nil, save and restore the frame and window configuration.
>   See related options `desktop-restore-reuses-frames',
>   `desktop-restore-in-current-display', and `desktop-restore-forces-onscreen'.
> 
> This neglects to mention what it does when it's set to `nil'.

Quite obviously, it doesn't do what is described for the non-nil
value.